Subject: Starting a new CSA

From: "Ava Devenport" <[email-masked]>
Date: Wed, 14 Jun 2000 20:57:41 GMT

Dear listmembers:

Hi!  I'm new to the CSA list!

I am seriously considering going strictly CSA next year and would
appreciate the advice and opinions of all those that are involved in CSA's 
now or have been in the past.  Both pro and con options.

I have some ideas of how to go about it but I'd like the input of those that 
have 'hands-on' experience, rather than just using the USDA & AMS guidelines 
and principals.

How did you determine when/what/how to cultivate for each member, did they 
choose their product and how did each of you determine membership
dues/fees/pricing?  Did you deliver, did they pick up?  How did you go
about getting CSA members and would you do anything differently now?

I would consider your input invaluable as a decision making process.
Thanks in advance!

Blessings,
Ava

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com